<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1450m000" xml:lang="es">
   <Header>
      <Title>Listar formulario de progreso físico de elemento (tpppc1450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar un formulario que muestra detalles de progreso para elementos.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Puede usar este formulario para registrar detalles in situ. Puede especificar el progreso actual manualmente en el centro de trabajo, ya sea diaria o semanalmente, y volver a especificarlo más adelante en la sesión apropiada.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="date.reading">
         <Header>
            <Title>Fecha de progreso físico</Title>
         </Header>
         <FuncDesc>La fecha de registro del progreso para facturación.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.seq">
         <Header>
            <Title>Clasificar por</Title>
         </Header>
         <FuncDesc>La secuencia de clasificación del listado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cspa.all">
         <Header>
            <Title>Todos los elementos</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se listan todos los progresos de los elementos registrados en la sesión <GUIRef href="/baanerp/tp/ppc/tpppc1150s000" role="session">Progreso físico de elemento (tpppc1150s000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cspa.prin">
         <Header>
            <Title>Elementos para facturación</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se listan los elementos seleccionados para facturación.</FuncDesc>
         <SimpleSection>
            <Paragraph/>
            <Paragraph/>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="cspa.prpf">
         <Header>
            <Title>Elementos para progreso físico</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se listan los elementos para progreso.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>